<!DOCTYPE html>
<html>
<head>
  <title>Sashina Vignes</title>
  <meta charset="utf-8">
</head>
<body>
  <h1>Léa PALERMO</h1>
    <img src="sashina.png" alt="Sashina Vignes" />
  <h2>Informations générales</h2>

  <h3>Date de naissance</h3>
    <p>03 août 1988</p>
  <h3>Discipline</h3>
    <p>Simple Dames</p>
  <h3>Pôle d'entrainement</h3>
    <p>INSEP</p>
  <h3>Club</h3>
    <p>Club Bad. Aulnay-sous-Bois</p>

  <h2>Quelques vidéos</h2>

  <ul>
    <li><a href="https://www.youtube.com/watch?v=yo8rnf9KB3M">Simple </a></li>
    <li><a href="https://www.youtube.com/watch?v=AZ39sMfG330">Simple </a></li>
  </ul>

</body>
</html>
